The Programmers Book

Category: spark qa


when I am practicing the following https://spark.apache.org/docs/latest/sql-data-sources-hive-tables.html I have used the following sbts. name := “SparkProject” version := “0.1” scalaVersion := “2.12.9” // https://mvnrepository.com/artifact/org.apache.spark/spark-core libraryDependencies += “org.apache.spark” %% “spark-core” % “2.4.2” libraryDependencies += “org.apache.spark” %% “spark-sql” % “2.4.2” libraryDependencies += Read more…